<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Safety" source-language="en">
  <item>
    <word>PHISHING</word>
    <clue>Jūsų asmeninės informacijos vagystė</clue>
    <rationale>Žinokite, kad yra apgaulingų svetainių, kurios siekia pavogti jūsų slaptažodžius ir banko duomenis.</rationale>
  </item>
  <item>
    <word>SPOOFING</word>
    <clue>Ar siuntėjas tikras?</clue>
    <rationale>El. laiškas gali būti perdarytas taip, kad atrodytų lyg būtų siųstas iš kito asmens.</rationale>
  </item>
  <item>
    <word>ASMENINĖ INFORMACIJA</word>
    <clue>Saugokite ją!</clue>
    <rationale>Šia informacija dalinkitės tik su patikimais žmonėmis ir įstaigomis.</rationale>
  </item>
  <item>
    <word>AUTORINĖS TEISĖS</word>
    <clue>Ar tai legalu?</clue>
    <rationale>Kai kurie failai turi autorines teises, o atsisiųsdami juos galite pažeisti autorinių teisių apsaugos įstatymą.</rationale>
  </item>
  <item>
    <word>BRUKALAS</word>
    <clue>Šiukšlinatys el. laiškai?</clue>
    <rationale>Brukalas yra šiukšlinantis paštas, kuris atsiunčiamas į jūsų pašto dėžutę. Būkite atsargūųs su įtartinais prisegtais priedais.</rationale>
  </item>
  <item>
    <word>VIRUSAS</word>
    <clue>Piktybinė programa</clue>
    <rationale>Prisegti priedai ir atsisiunčiami failai gali turėti piktybines programas, kurios vadinamos virusais.</rationale>
  </item>
  <item>
    <word>PRIEDAS</word>
    <clue>Failas siunčiamas kartu su el. laišku</clue>
    <rationale>Priedai turėtų būti atidaromi tik tuomet, kai siuntėjas yra patikimas.</rationale>
  </item>
  <item>
    <word>VARTOTOJO VARDAS</word>
    <clue>Jūsų prisijungimo vardas</clue>
    <rationale>Kai kurie interneto puslapiai ir kompiuteriai prašo vartotojo vardo, kad galėtų individualizuoti jūsų sagomą informaciją.</rationale>
  </item>
  <item>
    <word>SLAPTAŽODIS</word>
    <clue>slaptas prisijungimas</clue>
    <rationale>Saugokite savo slaptažodį paslaptyje ir nepalikite jo viešai prieinamuose kompiuteriuose.</rationale>
  </item>
  <item>
    <word>IDENTIFIKAVIMAS</word>
    <clue>SU kuo kalbu?</clue>
    <rationale>Ar esate tikri, kad asmuo, su kuriuo kalbate, yra tas, kuriuo dedasi?</rationale>
  </item>
  <item>
    <word>PATVIRTINIMAS</word>
    <clue>Ar interneto puslapis saugus?</clue>
    <rationale>HTTPS puslapiai yra tikrinami ir turi pažymėjimus patvirtinančius jų saugumą.</rationale>
  </item>
  <item>
    <word>SAUGUS NARŠYMAS</word>
    <clue>HTTPS and a lock</clue>
    <rationale>Secure browsing encrypts your data keeping it safe even on open WiFi.</rationale>
  </item>
  <item>
    <word>WEB FORMS</word>
    <clue>Web data entry</clue>
    <rationale>Do NOT allow browsers to save your web form inputs on public computers.</rationale>
  </item>
  <item>
    <word>MALWARE</word>
    <clue>Gadinanti kompiuterį pograma</clue>
    <rationale>Malicious software which can break your computer or steal your data.</rationale>
  </item>
  <item>
    <word>ŠNIPINĖJANTI PROGRAMA</word>
    <clue>Tai viena iš piktybinių programų rūšių</clue>
    <rationale>Šnipinėjimo programos renka ir siunčia informaciją apie jus jums to nežinant.</rationale>
  </item>
  <item>
    <word>FOTOGRAFIJOS</word>
    <clue>Iliustracijos jūsų kompiuteryje</clue>
    <rationale>Be careful who you share your photos with online and by email. </rationale>
  </item>
  <item>
    <word>PRIEKABIAVIMAS</word>
    <clue>People being nasty?</clue>
    <rationale>If people bully you online or by texts, tell someone you trust.</rationale>
  </item>
</learningObject>
